include_directories(${CMAKE_CURRENT_SOURCE_DIR})
include_directories(${CMAKE_CURRENT_BINARY_DIR})

#------------------------------------------------------

# Pugs utils
add_subdirectory(utils)

# Pugs language
add_subdirectory(language)

# Pugs algebra
#add_subdirectory(algebra)

# Pugs mesh
add_subdirectory(mesh)

# Pugs output
#add_subdirectory(output)
